(function($) {

    $(document).on("turbolinks:load", function() {
        $(".log-form input.datepicker").datepicker({autoclose: true, todayBtn: "linked", format: "yyyy-mm-dd"});
    });

})(jQuery);